function init(hero) {
    hero.setName("Murder Machine/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(8);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:cybernetic_advancements");
    hero.addAttribute("PUNCH_DAMAGE", 10, 0);
    hero.addAttribute("WEAPON_DAMAGE", 10, 0);
    hero.addAttribute("JUMP_HEIGHT", 2, 0);
    hero.addAttribute("FALL_RESISTANCE", 5.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.1, 1);
    hero.addAttribute("IMPACT_DAMAGE", 2.5, 1)
    
    hero.addKeyBind("UTILITY_BELT", "key.utilityBelt", 3);
    hero.addKeyBind("SPELL_MENU", "key.spellMenu", 2);
    hero.addKeyBind("SHADOWFORM", "key.shadowForm", 4);
    hero.addKeyBind("ENERGY_PROJECTION", "Laser Cannon", 5);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}